Loading...
Searching...
No Matches
libtoolize.install_lib Class Reference
Inheritance diagram for libtoolize.install_lib:

## Public Member Functions

| initialize_options (self)
| finalize_options (self)
| copy_tree (self, infile, outfile, preserve_mode=1, preserve_times=1, preserve_symlinks=0, level=1)

## Data Fields

| libtool_install
| cmd_libtool_install
| force

## Member Function Documentation

## copy_tree()

libtoolize.install_lib.copy_tree | ( |  | self,
|  |  | infile,
|  |  | outfile,
|  |  | preserve_mode = `1`,
|  |  | preserve_times = `1`,
|  |  | preserve_symlinks = `0`,
|  |  | level = `1`
| ) |  |

    Copy the build directory tree, respecting dry-run and force flags.
    Special treatment of libtool files.

The documentation for this class was generated from the following file:

- python/libtoolize.py